1 Reply Latest reply on Oct 23, 2013 10:54 AM by mre_

    Is Adobe FlashBuilder 4.6 compatible with OS X Mavericks?

    Adobe Will

      I just upgraded to OS X Mavericks and FlashBuilder 4.6 won't launch. Should it be supported?